version: '2'

services:
  prod:
    container_name: backend-websocket
    build:
        context: .
        dockerfile: Dockerfile-back
    image: backend:latest
    #    networks:
    # - nm2
    
    #volumes:
       #- ./logs:/usr/src/app/logs
    ports:
       - 3001:3001
       - 3002:3002
    restart: always


    #networks:
    # nm2:
    #external:
    #name: websocket-net

